export class ProductOwner {
    name: string = ''
    organisation: string = ''
    url: string = ''
    mail: string = ''
    phone: string = ''
    contactform: string = ''

    constructor(productOwner?: any) {
        if (productOwner) {
            this.initialize(productOwner)
        }
    }

    initialize(productOwner: ProductOwner) {
        this.name = productOwner.name
        this.organisation = productOwner.organisation
        this.url = productOwner.url
        this.mail = productOwner.mail
        this.phone = productOwner.phone
        this.contactform = productOwner.contactform
    }

    public get initialized(): boolean {
        return (this.name !== '' || this.organisation !== '') && this.mail !== ''
    }
}
