import Link from "next/link";
import useBasePath from "shared/use-base-path";
import {
  IconArrowBigRight,
  IconChevronLeft,
  IconMail,
  /* IconBooks, */ IconBook2,
} from "@tabler/icons-react";

export default () => {
  const basePath = useBasePath();

  {
    /*folgenden Teil des Codes habe ich von ChatGPT schreiben lassen:  */
  }
  return (
    <div>
      <div className="flex lg:hidden">
        <Link href="/" passHref legacyBehavior>
          <a>
            <IconChevronLeft
              className="mr-7 mt-6 text-gray-400 hover:text-gray-900"
              aria-hidden="true"
            />
          </a>
        </Link>
      </div>
      <h1>
        <span className="overflow-hiddenmt-1 block  tracking-tight ">
          <span className="block text-gray-900">
            Standards der Standardisierungsagenda
          </span>
        </span>
      </h1>
      <p>
        Wählen Sie aus der folgenden Liste einen IT-Standard durch Anklicken
        aus. Um die Liste der angezeigten IT-Standards einzuschränken, stehen
        Ihnen im linken Bereich verschiedene Filter zur Verfügung. Erläuterungen
        zu verwendeten Begriffen finden Sie im Glossar.
      </p>
    </div>
  );
};
